@charset "utf-8";
/* CSS Document */

/* --------------------
メニュー
-------------------- */
.menuMenu {
width: 500px;
margin-right: auto;
margin-left: auto;
}
.menuMenu li {
margin-bottom: 35px;
}
.menuMenu li a {
display: block;
background-color: #00A48F;
color: #fff;
text-decoration: none;
text-align: center;
padding-top: 15px;
padding-bottom: 15px;
}
